div{position: relative;}
.clear{clear: both;}
.fleft{float: left;}

/**** BORDERS ****/
.borderradius{-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.leftbottomradius{-webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomleft: 5px; border-bottom-left-radius: 5px;}
.lefttopradius{-webkit-border-top-left-radius: 5px; -moz-border-radius-topleft: 5px; border-top-left-radius: 5px;}
.rightbottomradius{-webkit-border-bottom-right-radius: 5px; -moz-border-radius-bottomright: 5px; border-bottom-right-radius: 5px;}
.righttopradius{-webkit-border-top-right-radius: 5px; -moz-border-radius-topright: 5px; border-top-right-radius: 5px;}

/**** HR ****/
hr{border-top: 1px solid #f6f6f6;}

/**** THUMBNAILS ****/
.thumbnail{background-position: center center; background-size: cover; background-repeat: no-repeat;}


/**** INFOBLOCK ****/
.info .row{border-top: 1px solid #94b8c9; padding: 15px 20px; font-size: 14px; color: #AAABAB; letter-spacing: 1px;}
.info .row span{text-transform: uppercase; color: #2a2d2e; display: inline-block;  *display: inline; *zoom: 1; font-weight: 300;}
.info .row span.tagsclients{width: 80px; }
.info .row span.collections{float: left; margin-right: 20px; display: block;}
.info .row div.description{overflow: hidden;}
.info .row div.longdescription{overflow: hidden;}
.info .row a{color: #9c9c9c; font-style: italic; margin-right: 1px;}
.info .row a:hover{color: #676767; }

.info .socialmediarow{border-top: 1px solid #6B7E86; border-left: 1px solid #6B7E86; border-bottom: 1px solid #6B7E86; padding: 0;}
.info .socialmediarow a{text-transform: uppercase;  display: inline-block;  *display: inline; *zoom: 1; padding: 17px 15px 15px 50px; text-decoration: none; font-style: normal; border-right: 1px solid #94b8c9; color: #9c9c9c; position: relative; font-size: 11px; font-weight: 400;}
.info .socialmediarow a.last{border: none;}
.info .socialmediarow a:hover{color: #AAABAB;}
.info .socialmediarow a span{width: 28px; height: 31px; position: absolute; top: 12px; left: 15px; background-position: left top; background-repeat: no-repeat;}
.info .socialmediarow a:hover span{background-position: left bottom;}

.info .socialmediarow a.fac-link span{background-image: url(../img/core/ic_fblike_sprite.png);}
.info .socialmediarow a.twi-link span{background-image: url(../img/core/ic_twitter_sprite.png);}
.info .socialmediarow a.pin-link span{background-image: url(../img/core/ic_pint_sprite.png);}

a.arrowup{background: url(../img/core/ic_arrow_link_up.png) no-repeat left center;}